Subject: Wanted: Loctite Cab Settings

From: "Sheri G." <[email-masked]>
Date: Wed, 24 Apr 1996 13:15:39 -0500

I'm Looking for "Loctite" settings for cabs and faceted gemstones.
In surgical steel or any other base metal.  I am mostly looking    
for cab settings with one or two loops to attatch jump rings.

I know that Fire Mountain, Tripp's, and River Gems&Findings have
these settings in Gold and Sterling Silver (but no other metal).

I am looking for Loctite type settings in a base metal, probably steel
but I'm interested in any base metal....

Thanks for your help!! 

 Sheri Graber  ([email-masked])  Mankato, Minnesota USA *
 http://prairie.lakes.com/~roseleaf <-- A WWW Fibromyalgia Resource *
*********************************************************************